---
Name: "terraform"
Description: "Run Terraform in Context"
Documentation: |
  Docker Context that runs Terraform Plans

  To learn more about:

  * Contexts in General: [Contexts](#rs_ops_contexts)
  * Terraform container build: <https://gitlab.com/rackn/containers/-/tree/main/terraform-runner>

Engine: "docker-context"
Image: "terraform-runner_v1.2.15"
Meta:
  icon: "map"
  color: "blue"
  title: "RackN Content"
  Checksum: "91f7c9c16aaf1cdc8a59fd3e67d8a63620b38a88a6bcac5ebd491510a91cb4ba"
